qtbz2(1)

NAME
qtbz2 - manipulate tbz2 packages

SYNOPSIS
qtbz2 [opts] <misc args>

DESCRIPTION

OPTIONS

-d <arg>, --dir <arg>
    Change to specified directory

-j, --join
    Join: <tar.bz2> <xpak> <tbz2>

-s, --split
    Split a tbz2 into a tar.bz2 + xpak

-t, --tarbz2
    Just split the tar.bz2

-x, --xpak
    Just split the xpak

-O, --stdout
    Write files to stdout

--root <arg>
    Set the ROOT env var

-v, --verbose
    Make a lot of noise

-q, --quiet
    Tighter output; suppress warnings

-C, --nocolor
    Don't output color

-h, --help
    Print this help and exit

-V, --version
    Print version and exit

REPORTING BUGS
Please report bugs via http://bugs.gentoo.org/
Product: Portage Development; Component: Tools

AUTHORS
Ned Ludd <solar@gentoo.org>
Mike Frysinger <vapier@gentoo.org>

SEE ALSO
q(1), qatom(1), qcache(1), qcheck(1), qdepends(1), qfile(1), qgrep(1), qlist(1), qlop(1), qmerge(1), qpkg(1), qsearch(1), qsize(1), quse(1), qxpak(1)